#right h3 { margin: 0px 0; }

div.box h3
{
	padding:0 65px;
	height:30px;
	
	line-height:30px;
	text-transform:uppercase;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
color:#dedede;
	font-weight:normal;
	
            background-color:#154a62;
	background-image:url(../imagesv3/navi_box.png);
	background-position:top left;
	background-repeat:repeat-x;
}
div#sidebar div.box div.inbox
{
	padding:10px;
}


/*
** general styles
*/

/**
***
**/
 

body
{
	margin:0;
	padding:0;
	text-align:center;
	
	font-family:Arial;
	font-size:10Px;
	
	color:#000000;
	background-color:#dcdcdc;
	
	background-image:url(../imagesv3/bg.gif);
	background-position:0Px -29Px;
	
    background-position:0px -34px;
	background-repeat:repeat-x;
	
}
div,form
{
	margin:0;
	padding:0;
}
img
{
	margin:0;
	padding:0;
	border:none;
}
table
{
	border-collapse:collapse;
	border-spacing:0;
}
a, a:active, a:visited
{
	font-weight:normal;
	text-decoration:none;
	
	/*color:#9b9b9b;*/
	color:#000000;
}
a:hover
{
	color:#e9ab3c;
}

/*
** container section
*/

div#balloon
{
	position:fixed;
	z-index:99999;
	bottom:10Px;
	right:10Px;
	width:320Px;
	/*height:110Px;*/
}

div#smiley
{
	position:absolute;
	/*top:93Px;*/
	/*top:58Px;*/
    /*top:128px;*/
    
    top:53Px;
	left:50%;
	margin-left:-458Px;
	width:72Px;
	height:74Px;
	
	background-image:url(../imagesv3/smiley.png);
	background-position:top left;
	background-repeat:no-repeat;
}

div#container
{
	margin:0 auto;
	/*padding-top:8Px;*/
	padding-top:43Px;
	width:925Px;
	text-align:left;
}

/*
** head section
*/

div#head
{
    margin-top:-8px;
    padding-top:25px;
	background-image:url(../imagesv3/head_bg.png);
	/*background-position:266Px 90Px;*/
    background-position:266Px 0Px;
	background-repeat:no-repeat;
}

div#head div.ad
{
	height:90Px;
	text-align:right;
	
	/*display:none;*/
}

div#head div.loginbox
{
	margin-top:9Px;
	float:right;
	
	font-size:12Px;
	line-height:25Px;
	height:25Px;
}
div#head div.loginbox img
{
	vertical-align:middle;
}
div#head div.loginbox form
{
	
}
div#head div.loginbox form a
{
	font-weight:bold;
	color:#e9ab3c;
}
div#head div.loginbox form input
{
	margin-left:4Px;
	padding:6Px;
	
	font-size:10Px;
	color:#9b9b9b;
	
	border:1px solid #bababa;
}
div#head div.loginbox form input.submit.login
{
	padding:3Px 4Px;
	font-weight:bold;
	
	color:#ffffff;
	background-color:#2b4f61;
}

div#head ul.navi
{
	margin:0;
	margin-top:7Px;
	padding:0;
	clear:right;
	float:right;
	height:35Px;
	list-style:none;
}
div#head ul.navi li
{
	margin:0;
	padding:0;
	float:left;
	height:35Px;
	
	line-height:35Px;
		
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url(../imagesv3/navi_bg.png);
}
div#head ul.navi li.left, div#head ul.navi li.right
{
	width:7Px;
	
	background-repeat:no-repeat;
}
div#head ul.navi li.left
{
	background-image:url(../imagesv3/navi_bg_left.png);
}
div#head ul.navi li.right
{
	background-image:url(../imagesv3/navi_bg_right.png);
}
div#head ul.navi li.vline
{
	width:1Px;
	
	background-image:url(../imagesv3/navi_vline.png);
}
div#head ul.navi li a, div#head ul.navi li a:active, div#head ul.navi li a:visited
{
	padding:0 14Px;
	
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	
	color:#9b9b9b;
}
div#head ul.navi li a:hover
{
	color:#ffffff;
}
div#head ul.navi li a img
{
	margin-top:-3Px;
	vertical-align:middle;
}

div#head div.logo
{
	margin-top:22Px;
	margin-left:81Px;
}

/*
** bar section
*/

div#bar
{
	clear:right;
	
	border-top:1px solid #9bacb4;
	border-bottom:1px solid #9bacb4;
	background-color:#1b465a;
}

div#bar div.searchbox
{
	margin-top:4Px;
	margin-right:25Px;
	float:right;
}
div#bar div.searchbox form input
{
	margin-left:4Px;
	padding:6Px;
	
	font-size:10Px;
	color:#9b9b9b;
	
	border:1px solid #bababa;
}
div#bar div.searchbox form input.submit.search
{
	padding:3Px 4Px;
	font-weight:bold;
	
	color:#ffffff;
	background-color:#747474;
	
	border:none;
	border-left:1px solid #576369;
}

div#bar ul.cats
{
	margin:0;
	padding:0;
	height:35Px;
	list-style:none;
	
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url(../imagesv3/cats_bg.png);
}
div#bar ul.cats li
{
	margin:0;
	padding:0;
	float:left;
	height:35Px;
	
	line-height:35Px;
}
div#bar ul.cats li a, div#bar ul.cats li a:active, div#bar ul.cats li a:visited
{
	padding:0 14Px;
	display:block;
	height:35Px;
	
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	
	color:#ffffff;
}
div#bar ul.cats li a:hover
{
	/*background-color:#e9ab3c;*/
	background-position:top left;
	background-repeat:repeat-x;
	background-image:url(../imagesv3/cats_bg_hover.png);
}

/*
** content section
*/

div#left
{
	margin:13Px 0;
	width:576Px;
	float:left;
}

div#left div.contentbox
{
	margin-bottom:4Px;
	padding:10Px;
	
	font-size:12Px;
	
	background-color:#f8f8f8;
	background-color:#EDEDED;
	
	border:1px solid #e6e6e6;
}
div#left div.contentbox h1
{
	margin:0 0 10Px;
	padding:0;
	
	font-size:16Px;
	font-weight:bold;
	
	color:#e9ab3c;
}

div#left div.contentbox div.contentinbox
{
	margin:0 0 10Px;
	padding:6Px;
	
	background-color:#f7f7f7;
	border:1px solid #e6e6e6;
}


div#right
{
	margin:13Px 0;
	width:342Px;
	float:right;
}

div#right div.viral
{
	padding:6Px 0 4Px;
	
	background-color:#f8f8f8;
}

div#right div.viral.deals
{
	margin-top:5px;
	padding-left:15px;
}
div#right div.viral.deals ul
{
	margin:0;
	padding:0;
	list-style:none;
}
div#right div.viral.deals ul li
{
	margin:0;
	margin-bottom:6Px;
	padding:0;
}

div#right div.entrybox, div#right div.partnerbox, div#right div.commentbox
{
	margin-top:0Px;
	padding-left:15Px;
	
	background-color:#f8f8f8;
	background-position:top right;
	background-repeat:no-repeat;
	
	border:1px solid #e6e6e6;
}
div#right div.entrybox ul
{
	margin:0;
	padding:0;
	list-style:none;
}
div#right div.entrybox ul li
{
	margin:0;
	margin-top:6px;
	margin-right:19Px;
	margin-bottom:6Px;
	padding:0;
	float:left;
}
div#right div.entrybox ul li img
{
	width:82Px;
	height:66Px;
}
div#right div.entrybox ul li.clear
{
	margin:0;
	float:none;
	clear:left;
}

div#right div.ad
{
	margin-top:5Px;
	float:right;
	width:122Px;
}

div#right div.partnerbox, div#right div.commentbox
{
	margin-right:0Px;
}
div#right div.partnerbox
{
	background-image:url(../imagesv3/partner.gif);
}
div#right div.partnerbox ol
{
	margin:11Px 0;
	padding:0;
}
div#right div.partnerbox ol li
{
	margin:0;
	margin-left:20Px;
	margin-bottom:6Px;
	padding:0;
	padding-left:15Px;
	
	font-weight:bold;
}
div#right div.partnerbox ol li.noenum
{
	list-style-type:none;
}
div#right div.partnerbox ol li a
{
	font-weight:bold;
}

div#right div.commentbox
{
	background-image:url(../imagesv3/comments.gif);
}
div#right div.commentbox ul
{
	margin:11Px 25Px 11Px 0;
	padding:0;
	
	list-style:none;
}
div#right div.commentbox ul li
{
	margin:0;
	margin-bottom:6Px;
	padding:0;
	
	font-weight:bold;
}

/*
** footer section
*/

div#footer
{
	margin:0 0 10Px;
	height:59Px;
	clear:both;
	
	color:#9b9b9b;
	
	background-color:#000000;
	background-image:url(../imagesv3/footer_bg.gif);
	background-position:top right;
	background-repeat:repeat-x;
}
div#footer a, div#footer a:active, div#footer a:visited
{
	color:#9b9b9b;
}



div#footer div.links
{
	margin-right:14Px;
	float:right;
	
	line-height:59Px;
}

div#footer div.logo, div#footer div.img
{
	width:157Px;
	height:59Px;
}
div#footer div.logo
{
	float:left;
}

div#footer div.copyright
{
	margin-left:164Px;
	padding-top:16Px;
	
	line-height:15Px;
}

div#under_footer
{
	margin:0 0 10Px;
	
	text-align:center;
}
div#under_footer a
{
	text-transform:uppercase;
}

/*
** entrylist section
*/

div.entrylist
{

}
div.entrylist div.entry
{
	margin-bottom:3Px;
	padding:12Px;
	padding:0;
	
	background-color:#f8f8f8;
	/*border:1px solid #e6e6e6;*/
}
div.entrylist div.entry div.thumb
{
	margin-top:13Px;
	margin-left:10Px;
	width:148Px;
	float:left;
}
div.entrylist div.entry div.thumb img
{
	width:138Px;
	height:103Px;
	
	border:5px solid #e6e6e6;
}
/*
div.entrylist div.entry div.rating
{
	margin-right:22Px;
	float:right;
}
div.entrylist div.entry div.rating img
{
	margin-right:4Px;
}
*/
div.entrylist div.entry h3, div.entrylist div.entry h3 a, div.entrylist div.entry h3 a:active, 
div.entrylist div.entry h3 a:visited, div.entrylist div.entry h3 a:hover
{
	margin:0;
	padding:0;
	
	font-size:12Px;
	font-weight:bold;
	
	color:#e9ab3c;
}
div.entrylist div.entry h3 span
{
	float:right;
	
	font-size:11Px;
	color:#000000;
}
div.entrylist div.entry h3 span.clear
{
	float:none;
	clear:right;
}
div.entrylist div.entry div.description
{
	margin-top:20Px;
	height:55Px;
	height:61Px;
	
	font-size:11Px;
}
div.entrylist div.entry div.description div
{
	margin-top:-17Px;
	margin-top:-14Px;
	margin-left:10Px;
	/*margin-right:10Px;*/
	float:right;
}
div.entrylist div.entry div.description div img
{
	margin:0;
}
div.entrylist div.entry div.description div.clear
{
	float:none;
	clear:right;
}
/*
div.entrylist div.entry div.details
{
	text-align:center;
	
	height:16Px;
	line-height:16Px;
	font-size:11Px;
	
	/*color:#5b5b5b;*
	color:#000000;
}
div.entrylist div.entry div.details img
{
	vertical-align:top;
}
div.entrylist div.entry div.details span.left
{
	float:left;
}
div.entrylist div.entry div.details span.right
{
	float:right;
}
div.entrylist div.entry div.details span.clear
{
	float:none;
	clear:both;
}
div.entrylist div.entry h3, div.entrylist div.entry div.description, div.entrylist div.entry div.details
{
	margin-left:160Px;
}
/*
div.entrylist div.entry div.clear
{
	clear:left;
}
*/


div.entrylist div.info
{
	margin-left:158Px;
}
div.entrylist div.info div.date
{
	margin:0;
	padding:0 6Px;
	float:right;
	height:26Px;
	line-height:26Px;
	
	font-size:10Px;
	color:#ffffff;
	
	background-color:#154a62;
	background-image:url(../imagesv3/entrylist_blue_corner.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
}
div.entrylist div.info h3
{
	margin:0;
	margin-right:150Px;
	margin-left:8Px;
	padding:0;
	padding-left:8Px;
	height:26Px;
	line-height:26Px;
	
	font-size:12Px;
	font-weight:bold;
	
	color:#e9ab3c;
	
	border-bottom:1px solid #ebebeb;
}
div.entrylist div.info div.description
{
	margin:5Px 5Px 7Px 10Px;
	padding:5Px;

	border:1px solid #e5e5e5;
	background-color:#ffffff;
}
div.entrylist div.info div.description a, div.entrylist div.info div.description a:active, 
div.entrylist div.info div.description a:visited
{
	text-decoration:none;
	
	color:#e9ab3c;
}
div.entrylist div.info div.description a:hover
{
	text-decoration:underline;
	
}
div.entrylist div.clear
{
	clear:right;
}
div.entrylist div.info div.details
{
	margin:0;
	height:27Px;
	line-height:27Px;
}
div.entrylist div.info div.details img
{
	margin-top:-3Px;
	vertical-align:middle;
}
div.entrylist div.info div.details div
{
	margin:0;
	margin-right:155Px;
	margin-left:105Px;
}
div.entrylist div.info div.details div.left
{
	margin:0;
	margin-left:10Px;
	float:left;
}
div.entrylist div.info div.details div.right
{
	margin:0;
	padding:0 6Px;
	float:right;
	height:27Px;
	line-height:27Px;
	
	font-size:10Px;
	color:#a2a2a2;
	
	background-color:#ebebeb;
	background-image:url(../imagesv3/entrylist_grey_corner.gif);
	background-position:top left;
	background-repeat:no-repeat;
}
div.entrylist div.info div.details div.clear
{
	clear:both;
	display:none;
}


div.entrylist div.pagination, div.commentbox div.pagination
{
	margin-top:6Px;
	
	text-align:center;
	font-size:12Px;
	
	/*color:#a0a0a0;*/
	color:#000000;
}
div.commentbox div.pagination
{
	margin:6Px 5Px;
}
div.entrylist div.pagination a, div.entrylist div.pagination a:active, div.entrylist div.pagination a:visited,
div.commentbox div.pagination a, div.commentbox div.pagination a:active, div.commentbox div.pagination a:visited
{
	padding:3Px;
	
	/*color:#a0a0a0;*/
	color:#000000;
	
	background-color:#f8f8f8;
	border:1px solid #e6e6e6;
}
div.entrylist div.pagination a:hover, div.entrylist div.pagination a.current,
div.commentbox div.pagination a:hover, div.commentbox div.pagination a.current
{
	color:#ffffff;
	background-color:#e9ab3c;
}

/*
** watch section
*/

div#left div.contentbox.watch
{
	text-align:center;
}
/*
div#left div.contentbox.watch div.ad
{
	margin:0 0 10Px;
}
*/
div#left div.contentbox.watch h1
{
	text-align:center;
}
div#left div.contentbox.watch div.description, div#left div.contentbox.watch div.info, div#left div.commentbox
{
	margin:1Px 0 0;
	padding:5Px;
	
	background-color:#F8F8F8;
	border:1px solid #E6E6E6;
}
div#left div.contentbox.watch div.description
{
	margin:0 0 3Px;
}
div#left div.contentbox.watch div.info div.favorite, div#left div.contentbox.watch div.info div.rating,
div#left div.contentbox.watch div.info div.social
{
	height:29Px;
	line-height:29Px;
}
div#left div.contentbox.watch div.info div.favorite, div#left div.contentbox.watch div.info div.rating
{
	font-size:13Px;
}
div#left div.contentbox.watch div.info div.favorite
{
	float:left;
}
div#left div.contentbox.watch div.info div.favorite img
{
	margin-right:5Px;
	vertical-align:middle;
}
div#left div.contentbox.watch div.info div.rating
{
	float:right;
}
div#left div.contentbox.watch div.info div.rating img
{
	cursor:pointer;
	
	vertical-align:middle;
}
div#left div.contentbox.watch div.info div.social
{

}
div#left div.contentbox.watch div.info div.clear
{
	clear:both;
}

div#left div.commentbox
{
	text-align:left;
}
div#left div.commentbox h3
{
	margin:0 0 10Px;
	padding:0;
	padding-left:35Px;
	
	font-size:14Px;
	font-weight:bold;
	
	height:30Px;
	line-height:30Px;
	
	background-image:url(../imagesv3/icons/guestbook.png);
	background-position:5Px 50%;
	background-repeat:no-repeat;
	border-bottom:1px solid #E6E6E6;
}

/*
** comment list
*/

div#left div.commentbox div.comment
{
	margin:5Px 5Px 0;
	padding:3Px 6Px 5Px;
	
	background-color:#f7f7f7;
	border:1px solid #e6e6e6;
}
div#left div.commentbox div.comment div.clear
{
	clear:right;
}
div#left div.commentbox div.comment div.info
{
	margin:0 0 5Px;
	padding:0 0 2Px;
	
	line-height:17Px;
	
	border:none;
	border-bottom:1px solid #E6E6E6;
	background-color:transparent;
}
div#left div.commentbox div.comment div.info img
{
	margin-right:3Px;
	vertical-align:middle;
}
div#left div.commentbox div.comment div.info div.date
{
	float:right;
}
div#left div.commentbox div.comment div.rating
{
	margin:5Px 0 0;
	float:right;
}
div#left div.commentbox div.comment div.rating img
{
	cursor:pointer;
}
div#left div.commentbox div.comment div.avatar
{
	width:70Px;
	float:left;
}
div#left div.commentbox div.comment div.avatar img
{
	width:50Px;
}
div#left div.commentbox div.comment div.text
{
	margin-left:70Px;
	color:#000000;
}
div#left div.commentbox div.comment div.clear
{
	clear:both;
}
div#left div.commentbox div.comment div.info div.clear
{
	clear:right;
}

/*
** forms
*/

div#left form.form
{
	font-size:12Px;
}
div#left form.form div
{
	margin:0 0 3Px;
}
div#left form.form input, div#left form.form textarea
{
	margin:3Px 0 0;
	padding:3Px;
	width:260Px;
	
	font-size:12Px;
	color:#9b9b9b;
	
	background-color:#f8f8f8;
	background-image:url(../imagesv3/input_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
	border:1px solid #bababa;
}
div#left form.form textarea
{
	width:460Px;
	height:80Px;
}
div#left form.form input.checkbox
{
	margin-right:5Px;
	width:auto;
}
div#left form.form div.submit
{
	margin-top:7Px;
	
	text-align:center;
}
div#left form.form input.submit
{
	padding:0;
	width:169Px;
	height:25Px;
	
	background-image:none;
	border:none;
}

/*
** user profile
*/

div.user_info
{
	margin:0;
	padding:0;
}
div.user_info div.details
{
	margin:0 0 10Px;
	padding:0;
}

div.user_actions
{
	margin:1Px 0 0;
	padding:0;
}
div.user_actions h3
{
	margin:0;
	padding:5Px;
	
	font-size:13Px;
	font-weight:bold;
	text-decoration:none;
	
	color:#ffffff;
	background-color:#cc8007;
	background-color:#154A62;
}
div.user_actions div.u_stats, div.user_actions div.u_comments, div.user_actions div.u_entries
{
	margin:10Px 0;
	padding:0;
}
div.user_actions div div a, div.user_actions div div a:active, div.user_actions div div a:visited, div.user_actions div div a:hover
{
	color:#000000;
	text-decoration:none;
}
div.user_actions div div.more a, div.user_actions div div.more a:active, div.user_actions div div.more a:visited, div.user_actions div div.more a:hover
{
	color:#cc8007;
	color:#e9ab3c;
}

div.user_actions div.u_stats table
{
	width:100%;
}
div.user_actions div.u_stats table tr.alt
{
	background-color:#dfdfdf;
}
div.user_actions div.u_stats table tr td
{
	padding:3Px 10Px 3Px 5Px;
}

div.user_actions div.u_comments div, div.user_actions div.u_entries div
{
	margin:0 0 5Px;
	padding:0 0 5Px;
	
	border-bottom:1px solid #bcbcbc;
}
div.user_actions div div.more
{
	border:none;
}

div.user_actions div.u_entries div
{
	
}
div.user_actions div.u_entries div img
{
	margin-right:10Px;
	
	vertical-align:middle;
}


div#picdump_gallery
{
	margin:0;
	padding:10Px;
	
	background-color:#f2f2f3;
}
div#picdump_gallery img
{
	cursor:pointer;
}
div#picdump_gallery div
{
	margin:0;
	padding:25Px 0 0;
	padding:0;
	/*width:480Px;*/
	
	text-align:center;
	font-weight:bold;
}
div.picdump_pagination
{
	margin:10Px 0;
	padding:0;
	vertical-align:middle;
	
	font-weight:bold;
	
	line-height:36Px;
}
div#picdump_thumbs
{
	margin:0;
	padding:14Px;
	padding-right:0;
	
	background-color:#f2f2f3;
}
div#picdump_thumbs a, div#picdump_thumbs a:active, div#picdump_thumbs a:visited
{
	margin:0;
	margin-right:2Px;
	margin-bottom:2px;
	padding:0;
	float:left;
	height:100Px;
	height:97Px;
	
	text-decoration:none;
	
	border:1px solid #000000;
}
div#picdump_thumbs a:hover, div#picdump_thumbs a.current
{
	/*background-color:#E28E0E;*/
	background-color:#5e879b;
}
div#picdump_thumbs span
{
	position:relative;
	display:block;
	/*top:-85Px;
	left:-130Px;*/
	top:-101Px;
	left:2Px;
	top:-98Px;
	margin:0;
	/*padding:0 5Px;*/
	float:none;
	clear:left;
	width:20Px;
	
	height:25Px;
	line-height:25Px;
	text-decoration:none;
	
	color:#ffffff;
	/*background-color:#E28E0E;*/
	background-color:#5e879b;
}
div#picdump_thumbs a img
{
	margin:2Px;
	padding:0;
	height:96Px;
	width:128Px;
	
	height:93Px;
	width:124Px;
}


table.contests
{
	width:100%;
}
table.contests th, table.contests td
{
	padding:4Px;
	text-align:left;
}
table.contests th
{
	font-weight:bold;
	
	background-color:#EDEDED;
}
table.contests form
{
	margin:0;
	padding:0;
}
table.contests form input
{
	padding:2Px;
	width:30Px;
	
	border:1px solid #e6e6e6;
	background-color:#ffffff;
}
table.contests form input.submit
{
	width:auto;
	
	background-color:#EDEDED;
}

div#topbar
{
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:0;
	height:35Px;
	width:100%;
	
	line-height:35Px;
	
	text-align:center;
	background-image:url(../imagesv3/top_bar.png);
	background-position:top left;
	background-repeat:repeat-x;
}
div#topbar, div#topbar a, div#topbar a:active, div#topbar a:visited
{
	font-size:14Px;
	font-weight:bold;
	text-decoration:none;
	
	color:#ffffff;
}
div#topbar img
{
	margin-right:10Px;
	
	vertical-align:middle;
}

/*
**
*/
div.survey
{
	text-align:left;
}
div.survey div.question, div.survey div.votes
{
	margin:10px;
	padding:0;
	
	font-weight:bold;
}
div.survey div.votes
{
	text-align:center;
}
div.survey div.answers
{
	margin:10px;
	margin-left:15px;
	padding:0;
}
div.survey div.answers div.a_text
{
	margin:0;
	margin-bottom:5Px;
	padding:0;
	line-height:25Px;
}
div.survey div.answers div.a_bar, div.survey div.answers div.a_percent
{
	margin:0;
	margin-bottom:5Px;
	padding:0 5Px;
	line-height:25Px;
	
	float:left;
}
div.survey div.answers div.a_bar
{
	display:none;
	padding:0;
	width:350Px;
	
	border:1px solid #000000;
}
div.survey div.answers div.a_bar div
{
	margin:0;
	padding:0;
	width:50%;
	
	background-image:url(./images/survey/1.png);
	background-position:top left;
	background-repeat:repeat-x;
}
div.survey div.answers div.a_percent
{
	display:none;
	
	font-weight:bold;
}
div.survey div.answers.done div.a_text input.vote_radio
{
	display:none;
}
div.survey div.answers.done div.a_bar, div.survey div.answers.done div.a_percent
{
	display:block;
}

/*
**
*/

div.forum
{
	margin:0 0 10px;
	
	border:1px solid #a2a2a2;
	background-color:#f5f5f5;
}
div.forum h3
{
	padding:0 5px;
	height:19px;
	
	line-height:19px;
	font-size:11px;
	color:#ffffff;
	
	background-image:url(images/h3_bg.gif);
	background-position:top left;
	background-repeat:repeat-x;
}
div.forum h3 a, div.forum h3 a:active, div.forum h3 a:visited
{
	text-decoration:none;
	
	color:#ffffff;
}
div.forum div.pagination
{
	margin:5px;
	
	background-color:#ffffff;
}

div.forum div.actions
{
	margin:5px;
}

table.forum_cats, table.forum_threads, div.forum_posts, div.forum div.box
{
	margin:10px 0;
	width:100%;
	
	border:1px solid #2c2c2c;
}
div.forum_posts, div.forum div.box
{
	width:auto;
	padding:5px;
}
div.forum_posts hr
{
	margin:5px 0;
	height:1px;
	
	color:#dfdede;
	background-color:#dfdede;
	border:0;
}
table.forum_cats th, table.forum_cats td, table.forum_threads th, table.forum_threads td
{
	padding:5px;
	
	border:1px solid #2c2c2c;
}
table.forum_cats th, table.forum_threads th
{
	font-size:12px;
	font-weight:normal;
	
	border:none;
	
	color:#ffffff;
	background-color:#174256;
}
table.forum_cats th.datecol, table.forum_threads th.datecol
{
	width:130px;
}
table.forum_cats th.datecol
{
	text-align:center;
}
table.forum_cats th.center, table.forum_threads th.center, table.forum_cats td.center, table.forum_threads td.center
{
	text-align:center;
}

div.forum form
{
	margin:5px;
	padding:5px;
	
	border:1px solid #a2a2a2;
	background-color:#ffffff;
}
div.forum form textarea, div.forum form input[type=text]
{	
	border:1px solid #cddae1;
	background-color:#ffffff;
}
div.forum form textarea
{
	width:450px;
	height:120px;
	overflow:auto;
}
div.forum form table td
{
	padding:3px;
}

div.add_post
{
	margin:5px 0;
	padding:5px;
	
	border:1px solid #a2a2a2;
}
div.add_post a, div.add_post a:active, div.add_post a:visited
{
	font-weight:bold; 
	text-decoration:none;
}
div.forum div.add_post form
{
	margin:10px 0 0;
	padding:0;
	
	border:none;
	background-color:transparent;
}
div.forum div.add_post form input
{
	width:200px;
}
div.forum div.add_post form input.submit
{
	width:auto;
}

div.forum_posts div.user
{
	width:68px;
	float:left;
	
	text-align:center;
}
div.forum_posts div.user img
{
	display:block;
	margin:19px auto 5px;
	width:48px;
	height:48px;
}
div.forum_posts div.right
{
	margin-left:73px;
}
div.forum_posts div.right div.content
{
	margin:5px 0 0;
	padding:4px 5px 4px;
	min-height:70px;
	
	border:1px solid #a2a2a2;
	color:#666666;
	background-color:#ffffff;
}
div.forum_posts div.right div.content blockquote
{
	margin:5px 0 0 10px;
	padding:5px;
	
	border:1px dashed #dfdede;
}
div.forum_posts div.add_post
{
	margin:5px 0;
}
div.forum_posts div.clear
{
	clear:left;
}